@media print {
  .pagebrk {
    page-break-before: always;
  }
  .coverImg {
  	display: block;
    margin: auto;
  }
  .coverTitle {
    text-align:center;
  }
}

/* cover figure image/caption styles
use HTML4/CSS since playwright doesn't support 
figure tags
*/
.figbox{
	display:block;
  border: thin silver solid;
  width: 600px;
  margin:auto;
}

.caption {
  text-indent: 350px;
  font-size:0.5em;
  font-style: italic;
  font-size: smaller;
  padding: 0px;
  margin: 0px;
}

.figure {
 border: 0;
 width: 500px;
  align: center;
  margin: 10px;
}

.indent {
	margin-left=50px;
}

.validate {
color: #FF0000; 
font-style:italic;
}

.flag {
color: #FF0000; 
font-style:italic;
font-size: 1.2em;
}

.indDiv {
margin-left: 40px;
}

/* Define the spin animation */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Apply the animation to a CSS class */
.md-icon-spin {
  animation: spin 2000ms infinite linear;
}

/* override table styles: center th text, vcenter td */

.md-typeset table:not([class]) th:not([align]) {
text-align: center;
}

.md-typeset table:not([class]) td {
vertical-align: middle;
}
